Subject: Re: Web Error Report

From: [email-masked]
Date: Sun, 13 Sep 1998 19:44:52 EDT

Well, I got the URL from one of the students taking this class, and I'm taking
the class at Lindenwood University.  It's a class that revolves around LISP.
We either had the option of going to the computer lab to work on our
programming, or we could find it on the internet.  Anyways, thanks for the
info.  This program will be a big help.

-Jason-